@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
.content * {
  font-family: "游ゴシック  Medium", YuGothic, "YuGothic M", "メイリオ", sans-serif;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.content figure {
  margin: 0;
  padding: 0;
}

section {
  margin-bottom: 60px;
}

section:after,
.products_headline:after {
  content: "";
  clear: both;
  display: block;
}

.product_header {
  margin-bottom: 30px !important;
}

.product_photo {
  margin: 0 auto;
  position: relative;
  float: none !important;
}

.product_photo iframe {
  display: block;
  border: 5px solid #ddd;
  padding: 5px;
  position: relative;
}

.product_special .head_set {
  width: 100%;
  padding-left: 190px;
  position: relative;
  float: none;
}

.tw_810t_title {
  position: relative;
  text-align: center;
  background: #727171;
  color: #fff;
  font-weight: bold;
  padding: 12px 0;
  z-index: 10;
  font-size: 1rem;
}

.tw_810t_title02 {
  position: relative;
  text-align: center;
  background: #0e6eb8;
  color: #fff;
  font-size: 1.3em;
  font-weight: bold;
  padding: 12px 0;
  z-index: 10;
}

.product_special .head_set h1 span {
  font-size: 0.5em;
  display: inline-block;
  padding: 10px;
  margin-bottom: 0;
  border-bottom: 0;
  background: #ccc;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  line-height: 1em;
  position: relative;
  top: -7px;
  left: 10px;
}

.product_special .head_set p {
  font-size: 1.1em;
  line-height: 1.75em;
  letter-spacing: 0px;
}

.product_special .head_set:before {
  content: url(../../img/checkpen_s/title_icon.gif);
  position: absolute;
  left: 0;
  top: 0;
}

.product_special .head_set .product_catchphrase_pokayoke {
  font-size: 1.3rem;
  margin-bottom: 10px;
  color: #a40002;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1em;
}

.product_special .head_set h1 {
  font-size: 2.8em;
  color: #000;
  margin-bottom: 20px;
  font-family: 'Noto Sans Japanese', sans-serif;
  line-height: 1.2em;
}

.product_special .head_set .products_headline {
  margin-bottom: 0;
}

.products_headline {
  margin-bottom: 45px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.products_headline > figure {
  position: absolute;
  top: 80px;
  right: -180px;
  width: 410px;
}

.products_headline > figure > img {
  width: 140%;
  max-width: 100%;
}

.products_headline > div {
  width: 620px;
  display: block;
  margin-right: auto;
}

.products_headline > div > figure {
  text-align: center;
  margin-bottom: 30px;
}

.products_headline > div > ul > li {
  width: 580px;
  margin-bottom: 10px;
  padding: 10px 10px 10px 30px;
  text-align: left;
  font-size: 1.25em;
  color: #fff;
  background: #a40002;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}

.products_headline > div > ul > li span:first-of-type {
  width: 220px;
}

.products_headline > div > ul > li span:last-of-type {
  width: 280px;
  margin-left: 40px;
}

.products_headline > div > ul > li:last-child {
  margin-bottom: 0;
}

.products_headline > div > p {
  font-size: 1.05em;
  letter-spacing: 0.1em;
  line-height: 1.5em;
  margin-bottom: 26px;
}

.products_spec_section {
  margin-bottom: 45px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/* tw-800tからの変化 */
.tw-810t_change {
  margin-bottom: 20px;
  padding: 70px 0px 30px 0px;
}

.tw-810t_change .change_title {
  font-size: 2em;
  color: #000;
  margin-bottom: 40px;
  padding-bottom: 20px;
  font-family: 'Noto Sans Japanese', sans-serif;
  line-height: 1em;
  color: #004fa3;
  text-align: center;
  font-weight: bold;
  border-bottom: 1px solid #dee2e7;
}

.tw-810t_change .flex {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}

.tw-810t_change .flex .item {
  width: 318px;
  background: #F7F8F8;
}

.tw-810t_change .flex .item > div {
  position: relative;
  padding: 30px;
}

.tw-810t_change .flex .item:nth-of-type(1) > div {
  text-align: center;
}

.tw-810t_change .flex .item:nth-of-type(1) > div img:first-child {
  margin-bottom: 85px;
  width: 80px;
}

.tw-810t_change .flex .item:nth-of-type(1) > div img:nth-of-type(2) {
  margin-bottom: 4px;
}

.tw-810t_change .flex .item:nth-of-type(1) > div p {
  position: absolute;
  bottom: 0;
}

.tw-810t_change .flex .item:nth-of-type(1) > div p:nth-of-type(1) {
  left: 59px;
}

.tw-810t_change .flex .item:nth-of-type(1) > div p:nth-of-type(2) {
  left: 195px;
}

.tw-810t_change .flex .item:nth-of-type(1) > div .size_txt p {
  position: absolute;
  font-size: .8em;
  line-height: 1.6em;
}

.tw-810t_change .flex .item:nth-of-type(1) > div .size_txt p:nth-of-type(1) {
  bottom: 102px;
  left: 26px;
}

.tw-810t_change .flex .item:nth-of-type(1) > div .size_txt p:nth-of-type(2) {
  bottom: 79px;
  left: 171px;
}

.tw-810t_change .flex .item:nth-of-type(2) > div {
  text-align: center;
  margin-bottom: 46px;
}

.tw-810t_change .flex .item:nth-of-type(2) > div img:first-child {
  position: absolute;
  top: 30px;
  width: 80px;
}

.tw-810t_change .flex .item:nth-of-type(2) > div img:nth-of-type(2) {
  margin-top: 30px;
  margin-bottom: 4px;
  width: 191px;
}

.tw-810t_change .flex .item:nth-of-type(2) > div p.coin_battery {
  position: absolute;
  bottom: -24px;
  left: 57px;
}

.tw-810t_change .flex .item:nth-of-type(2) > div p.item02_txt01 {
  position: absolute;
  bottom: 5px;
  left: 77px;
}

.tw-810t_change .flex .item:nth-of-type(2) > div p.item02_txt02 {
  position: absolute;
  bottom: 5px;
  left: 178px;
}

.tw-810t_change .flex .item:nth-of-type(3) > div {
  height: 271px;
  top: 14px;
}

.tw-810t_change .flex .item:nth-of-type(3) img {
  width: 107%;
  max-width: 107%;
}

.tw-810t_change .flex .item:nth-of-type(3) p {
  position: absolute;
  bottom: 0;
  left: 17px;
}

.tw-810t_change .flex .item:nth-of-type(3) p:nth-of-type(1) {
  bottom: 141px;
}

.tw-810t_change .flex .item:nth-of-type(3) p:nth-of-type(2) {
  bottom: 8px;
}

.tw-810t_change .flex .item:nth-of-type(3) .item03_parts {
  position: absolute;
  top: 93px;
  left: 125px;
}

.tw-810t_change .flex .item:nth-of-type(3) .item03_parts img {
  width: 82px;
  height: auto;
}

.tw-810t_change .flex .item:nth-of-type(3) .item03_parts02 {
  position: absolute;
  width: 12%;
}

.tw-810t_change .flex .item:nth-of-type(3) .arrow {
  position: absolute;
  top: 30px;
  left: 81px;
}

.tw-810t_change .flex .item:nth-of-type(3) .arrow img {
  width: 107%;
  max-width: 107%;
}

/* メンテナンス性向上 */
.maintenance {
  width: 780px;
  height: 325px;
  margin: 0 auto 10px;
  background: url(../img/tw_810t/maintenance@2x.webp) no-repeat 0 0;
  background-size: contain;
}

.maintenance h4 {
  position: relative;
  text-align: center;
  background: #727171;
  color: #fff;
  width: 576px;
  font-size: 1.3em;
  font-weight: bold;
  padding: 12px 0;
  margin-bottom: 17px;
  z-index: 10;
}

.maintenance dl dt {
  font-size: 1.1em;
  position: relative;
}

.maintenance dl dt:before {
  content: " ";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #4A6EB0;
  z-index: 20;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.maintenance dl dd {
  font-size: .9em;
  line-height: 1.6;
}

.maintenance dl dt,
.maintenance dl dd {
  padding-left: 15px;
}

.maintenance dl:nth-of-type(1) {
  padding-bottom: 28px;
}

.maintenance dl:nth-of-type(2) {
  padding-bottom: 35px;
}

/* TW-800Tと取付サイズ互換 */
.size h4 {
  margin-bottom: 17px;
  z-index: 10;
}

.size h4 a {
  color: #fff;
}

.size > p {
  margin-bottom: 30px;
  font-size: .85rem;
}

.size .size_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
}

.size .size_flex > div.size_item {
  width: 14%;
}

.size .size_flex > div.size_item img {
  width: 100%;
  height: auto;
}

.size .size_flex > div.size_item:nth-of-type(2) {
  position: relative;
  left: -38px;
}

.size .size_flex > div.size_item:nth-of-type(3) {
  position: relative;
  left: -58px;
}

.size .size_flex > div.size_item:nth-of-type(3) img {
  max-width: 110%;
  width: 110%;
}

.size .size_flex > div.size_item:nth-of-type(4) {
  position: relative;
  left: -60px;
}

.size .size_flex > div.size_item:nth-of-type(4) img {
  max-width: 120%;
  width: 120%;
}

.size .size_flex > div.size_item:nth-of-type(5) {
  position: relative;
  left: -57px;
}

.size .size_flex > div.size_item:nth-of-type(5) img {
  max-width: 130%;
  width: 130%;
}

.size .size_flex > div.size_item:nth-of-type(6) {
  position: relative;
  left: -42px;
}

.size .size_flex > div.size_item:nth-of-type(6) img {
  max-width: 130%;
  width: 130%;
}

.lineup .flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 30px;
  background: #F7F8F8;
}

.lineup .flex a {
  display: block;
  width: 24%;
}

.lineup .flex > div {
  width: 22%;
}

.lineup .flex > div img {
  width: 33%;
}

.lineup .flex img {
  display: block;
  margin: 0 auto 10px;
}

.lineup .flex p {
  text-align: center;
  line-height: 1.6;
  font-size: .8rem;
}

.lineup .flex a:nth-of-type(1) img {
  width: 30%;
}

.lineup .flex a:nth-of-type(2) img {
  width: 38%;
}

.lineup .flex a:nth-of-type(3) img {
  width: 30%;
}

.products_spec_section02 ul li {
  margin-bottom: 10px;
  padding-left: 20px;
  position: relative;
}

.products_spec_section02 ul li:before {
  content: "○";
  position: absolute;
  left: 0;
  top: 0;
}

/* 関連商品 */
.product_special .ttl_relative_products {
  position: relative;
  font-size: 24px;
  margin-bottom: 10px;
  padding-bottom: 6px;
  border-bottom: solid 1px #dee2e7;
}

.product_special .ttl_relative_products:after {
  position: absolute;
  bottom: -1px;
  left: 0;
  content: " ";
  width: 142px;
  height: 1px;
  background: #0c96db;
}

.product_special .relative_products li {
  width: 479px;
  float: left;
  margin-right: 10px;
  padding: 0 10px 10px 0;
  border-right: solid 1px #dee2e7;
}

.product_special .relative_products li:nth-child(2n) {
  border-right: none;
  margin-right: 0;
  padding: 0 0 10px 0;
}

.product_special .relative_products li.lastright {
  padding: 0 10px 0 0;
}

.product_special .relative_products li.lastleft {
  padding: 0 10px 0 0;
}

.product_special .relative_products li a {
  display: block;
  padding: 5px 15px;
  color: #373737;
  background: url(../img/icon_arrow_right.webp) no-repeat 96% center #f2f4f7;
}

.product_special .relative_products li a:hover {
  background-color: #e6eaf0;
  color: #373737;
  text-decoration: none;
}

.tw_series_box .tw_series {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: center;
  padding: 30px 50px;
  background: #F7F8F8;
}

.tw_series li:nth-of-type(5),
.tw_series li:nth-of-type(4),
.tw_series li:nth-of-type(3),
.tw_series li:nth-of-type(2),
.tw_series li:nth-of-type(1) {
  width: 18%;
  margin-bottom: 20px;
}

.tw_series li:nth-of-type(2) a p {
  position: relative;
  left: 7px;
}

.tw_series li:nth-of-type(2) a p {
  position: relative;
  left: 7px;
}

.tw_series li:nth-of-type(3) a p {
  position: relative;
  left: 5px;
}

.tw_series li:nth-of-type(4) a p {
  position: relative;
  left: 6px;
}

.tw_series li:nth-of-type(5) a p {
  position: relative;
  left: 6px;
}

.tw_series li {
  position: relative;
}

.tw_series li:nth-of-type(1) {
  margin-right: -30px;
  margin-left: -48px;
}

.tw_series li:nth-of-type(5) {
  margin-right: -30px;
}

.tw_series li:nth-of-type(9),
.tw_series li:nth-of-type(8),
.tw_series li:nth-of-type(7) {
  width: auto;
}

.tw_series li:nth-of-type(6) {
  width: 33%;
  position: relative;
  text-align: left;
  left: -27px;
  top: 41px;
}

.tw_series li:nth-of-type(6) a > p {
  padding-left: 15px;
}

.tw_series li:nth-of-type(7) {
  top: 39px;
  left: -285px;
}

.tw_series li:nth-of-type(8) {
  position: relative;
  left: -381px;
  top: -10px;
}

.tw_series li:nth-of-type(8) p {
  position: relative;
  top: -4px;
  left: 8px;
}

.tw_series li:nth-of-type(8) img {
  width: 176px;
  height: auto;
  position: relative;
  top: 4px;
  left: 0;
}

.tw_series li:nth-of-type(7) img {
  width: 115px;
}

.tw_series li:nth-of-type(6) img {
  width: 112px;
}

.tw_series li:nth-of-type(9) {
  position: relative;
}

.tw_series li:nth-of-type(9) p {
  position: relative;
  top: -4px;
  left: 8px;
}

.tw_series li:nth-of-type(9) img {
  width: 176px;
  height: auto;
  position: relative;
  top: 4px;
  left: 0;
}

.lineup {
  margin-bottom: 30px;
}

.lineup ul {
  display: flex;
  justify-content: center;
}

.lineup ul li {
  text-align: center;
}

.lineup ul li:nth-of-type(2) {
  margin-right: 15px;
}

.lineup ul li img {
  width: 75%;
}

.lineup ul li a p {
  text-align: center;
}

.specification_list .center {
  text-align: center;
}

.specification_list table {
  width: 100%;
  border-spacing: 0px;
  margin-bottom: 50px;
}

.specification_list table tr td:nth-of-type(1) {
  width: 225px;
  border-left: solid 1px #ccc;
  font-weight: bold;
}

.specification_list table tr:nth-of-type(1) {
  background: #0e6eb8;
  color: #fff;
  text-align: center;
  font-size: 1.1em;
}

.specification_list table tr:nth-of-type(1) td {
  font-size: 1em;
}

.specification_list table tr:nth-of-type(1) td a {
  color: #fff;
}

.specification_list table tr td:last-of-type {
  border-right: solid 1px #ccc;
}

.specification_list table td {
  padding: 10px;
  border-bottom: solid 1px #ccc;
  border-left: solid 1px #ccc;
  vertical-align: top;
  font-size: 14px;
  letter-spacing: -.9px;
  width: 283px;
  vertical-align: middle;
}

.specification_list table tr:nth-of-type(even) td {
  background: #f2f4f7;
}

.specification_list table tr:nth-of-type(even) td.nowrap {
  white-space: nowrap;
}

.specification_list div h3 {
  width: 100%;
  padding: 23px 0;
  background: #f0f0f0;
  text-align: center;
  font-size: 1.3em;
  font-weight: bold;
  margin-bottom: 30px;
}

.specification_list div {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 782px;
  margin: 0 auto 50px auto;
}

.specification_list div .item {
  border: solid 1px #B7B7B7;
}

.specification_list div .item ul {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 100%;
  padding: 0 20px 30px 20px;
  margin-bottom: 0;
}

.specification_list div .item ul li {
  width: 16%;
}

.specification_list div .item ul li p {
  width: 100%;
}

.specification_list div .item:nth-of-type(1) ul {
  background: url(../img/tw_850t/arrow.svg) no-repeat center 47%;
  background-size: 50px auto;
}

.specification_list div .item:nth-of-type(1) ul li p {
  width: 160px;
}

.specification_list div .item:nth-of-type(1) ul li:nth-of-type(1) {
  position: relative;
  top: 5px;
  right: 27px;
}

.specification_list div .item:nth-of-type(1) ul li:nth-of-type(1) img {
  width: 150px;
  padding-right: 7px;
}

.specification_list div .item:nth-of-type(1) ul li:nth-of-type(2) {
  position: relative;
  right: 70px;
  margin-left: 17px;
  margin-right: 13px;
}

.specification_list div .item:nth-of-type(1) ul li:nth-of-type(4),
.specification_list div .item:nth-of-type(1) ul li:nth-of-type(3) {
  margin-top: 15px;
}

.specification_list div .item:nth-of-type(1) ul li:nth-of-type(2) img {
  width: 150px;
  height: auto;
}

.specification_list div .item:nth-of-type(1) ul li:nth-of-type(2) p {
  margin-bottom: 10px;
}

.specification_list div .item:nth-of-type(1) ul li:nth-of-type(3) img {
  width: 150px;
  height: auto;
}

.specification_list div .item:nth-of-type(1) ul li:nth-of-type(4) img {
  width: 150px;
  height: auto;
}

.specification_list div .item:nth-of-type(2) ul li p,
.specification_list div .item:nth-of-type(1) ul li p {
  display: block;
  padding-top: 0;
  border: none;
  text-align: center;
}

.specification_list div .item:nth-of-type(2) ul li {
  text-align: center;
}

.specification_list div .item:nth-of-type(2) {
  align-items: flex-end;
}

.specification_list div .item:nth-of-type(2) p {
  width: 100%;
  display: flex;
  align-items: flex-end;
  border-top: solid 1px #dddddd;
}

.specification_list div .item:nth-of-type(1) > p,
.specification_list div .item:nth-of-type(2) > p {
  background: #727171;
  font-size: 1.3em;
  text-align: center;
  font-weight: bold;
  color: #fff;
  width: 100%;
  padding: 12px;
}

.specification_list div .item ul li img {
  max-width: none;
}
